Subject: bug#6956: 24.0.50; pasting mouse selection in other session pastes only first word

From: "Drew Adams" <[email-masked]>
Date: Tue, 31 Aug 2010 11:16:54 -0700

> Does this constitute a "mouse drag"?

AFAIK, yes.  mouse-3 does a "drag" officially.  Meaning that it extends (which
can also mean restricts) the selection.
 
> I don't consider the current state of affairs as final on Windows in
> this regard.  There's a couple of issues to discuss and then
> implement, but I'm waiting for the dust to settle in the X builds,
> before suggesting what I think should be done on Windows.

It is at least good to hear that the current state is not intended to be the
final state.  Thx.